import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IImmichConfig } from './immich.types.js';
import { immichProfile } from './immich.types.js';

export class ImmichConfigFlow extends SimpleLocalConfigFlow<IImmichConfig> {
  constructor() {
    super(immichProfile);
  }
}
